recovery:
  state:
    round: 5
    hash: "7611949321bd06a0604900435cc9d81d1de1df85eb6571c79b31cac712d756c02f38c5b2f0355387b981dcf70fdaeb8f"
    timestamp: "2025-10-12T06:08:20.829831Z"
  bootstrap: null
  package: null
  stream: null
